Module org.eclipse.microprofile.openapi
Package org.eclipse.microprofile.openapi.annotations.security

## Annotation Type SecuritySchemes

    @Target(TYPE)
    @Retention(RUNTIME)
    @Inherited
    public @interface SecuritySchemes

This object represents an array of SecurityScheme annotations that can be specified at the definition level.

See Also:
  OpenAPI Specification Security Scheme Object

### Optional Element Summary

Optional Elements
`SecurityScheme[]` `value` An array of SecurityScheme annotations that can be specified at definition level.

### Element Detail

#### value

    SecurityScheme[] value

An array of SecurityScheme annotations that can be specified at definition level.

Returns:
  the array of the SecurityScheme annotations

Default:
  {}